Skip to content

Prepare payment for a checkout session

POST
/checkout/sessions/{id}/prepare-payment
curl --request POST \
--url https://apisandbox.puurk.com/checkout/sessions/example/prepare-payment \
--header 'Content-Type: application/json' \
--data '{}'

Prepare the payment intent for the selected plan

id
required
string

ID of the checkout session

Request body

Media typeapplication/json
object
Examplegenerated
{}

Successful operation

Media typeapplication/json
object
Examplegenerated
{}

Unauthorized